.websvg {
	display:inline-block;

	 -webkit-mask-size: 100%;
     mask--size:100%;
     width: 50px; 
     height: 50px;

}


.websvgvsm {
	display:inline-block;
	 -webkit-mask-size: 100%;
     mask--size:100%;
     width: 15px; 
     height: 15px;
     background-size: 15px;
     
}

.websvgsm {
	display:inline-block;
	 -webkit-mask-size: 100%;
     mask--size:100%;
     width: 32px; 
     height: 32px;
     background-size: 32px;
     
}

.websvgbig {
	display:inline-block;
	 -webkit-mask-size: 100%;
     mask--size:100%;
     width: 50px; 
     height: 50px;
     background-size: 50px;
	
}

.websvgbigb {
	display:inline-block;

	 -webkit-mask-size: 100%;
     mask--size:100%;
     width: 300px; 
     height: 300px;
     background-size: 300px;
	
}



.np_exchange_3557793_000000 {

  background-image: url("../webicons/np_exchange_3557793_000000.svg") ;
 }
.np_pound-payment_882531_000000 {

  background-image: url("../webicons/np_pound-payment_882531_000000.svg") ;
 }

.np_pound-payment_882531_000000 {

  background-image: url("../webicons/np_pound-payment_882531_000000.svg") ;
 }


.np_pound-invoice_471798_000000 {
  background-image: url("../webicons/np_pound-invoice_471798_000000.svg") ;
 }


.np_lend-money_426659_000000 {
    background-image: url("../webicons/np_lend-money_426659_000000.svg") ;
 }

.np_drone_2297648_000000 {

  background-image: url("../webicons/np_drone_2297648_000000.svg") ;
 }


.np_pound_1845648_000000 {

  background-image: url("../webicons/np_pound_1845648_000000.svg") ;
 }


.addcover_np_iphone_28974_000000 {

  background-image: url("../webicons/addcover_np_iphone_28974_000000.svg") ;
 }
.addflight1_np_iphone_28974_000000copy2 {

  background-image: url("../webicons/addcover_np_iphone_28974_000000.svg") ;
 }
.addflight2_np_iphone_28974_000000copy3 {
     background-image: url("../webicons/addcover_np_iphone_28974_000000.svg") ;
 }
.addflight_np_iphone_28974_000000copy {

  background-image: url("../webicons/addcover_np_iphone_28974_000000.svg") ;
 }
.alternativehirecosts_np_money_651391_000000 {

  background-image: url("../webicons/alternativehirecosts_np_money_651391_000000.svg") ;
 }
.atcontrolls_np_laptop-and-phone_70209_000000copy2 {

  background-image: url("../webicons/atcontrolls_np_laptop-and-phone_70209_000000copy2.svg") ;
 }
.benifits_np_rules_2560148_000000copy {
  
  background-image: url("../webicons/benifits_np_rules_2560148_000000copy.svg") ;

   }
.budget2_np_money_988996_000000 {

  background-image: url("../webicons/budget2_np_money_988996_000000.svg") ;
 }
.budget_np_money_988996_000000copy {

  background-image: url("../webicons/budget_np_money_988996_000000copy.svg") ;
 }
.buyflight2_np_payment-by-installments_906009_000000copy3 {

  background-image: url("../webicons/buyflight2_np_payment-by-installments_906009_000000copy3.svg") ;
 }
.buyflight3_np_payment-by-installments_906009_000000copy4 {

  background-image: url("../webicons/buyflight3_np_payment-by-installments_906009_000000copy4.svg") ;
 }
.buyflight_np_payment-by-installments_906009_000000copy2 {

  background-image: url("../webicons/buyflight_np_payment-by-installments_906009_000000copy2.svg") ;
 }
.cancel2_np_cross-calendar_1132216_000000 {

  background-image: url("../webicons/cancel2_np_cross-calendar_1132216_000000.svg") ;
 }
.cancel_np_cross-calendar_1132216_000000copy {

  background-image: url("../webicons/cancel_np_cross-calendar_1132216_000000copy.svg") ;
 }
.cap2_np_money-lock_651591_000000 {

  background-image: url("../webicons/cap2_np_money-lock_651591_000000.svg") ;
 }
.cap_np_money-lock_651591_000000copy {

  background-image: url("../webicons/cap_np_money-lock_651591_000000copy.svg") ;
 }
.choice_np_tasks_2017517_000000 {

  background-image: url("../webicons/choice_np_tasks_2017517_000000.svg") ;
 }
.claim2_np_crashed-drone_2748494_000000 {

  background-image: url("../webicons/claim2_np_crashed-drone_2748494_000000.svg") ;
 }
.claims_np_24-hours_2323989_000000 {

  background-image: url("../webicons/claims_np_24-hours_2323989_000000.svg") ;
 }
.comprehencivecover_np_rules_2560148_000000 {
 
  background-image: url("../webicons/comprehencivecover_np_rules_2560148_000000.svg") ;
 }
.controls_np_hand-holding-smartphone_1248197_000000 {

  background-image: url("../webicons/controls_np_hand-holding-smartphone_1248197_000000.svg") ;
 }
.cover2_np_drone-set_2102052_000000copy {

  background-image: url("../webicons/cover2_np_drone-set_2102052_000000copy.svg") ;
 }
.coverinflight_np_drone_181866_000000 {

  background-image: url("../webicons/coverinflight_np_drone_181866_000000.svg") ;
 }
.cyber_np_hacker_2767865_000000 {

  background-image: url("../webicons/cyber_np_hacker_2767865_000000.svg") ;
 }
.cyberextencionlossofdigitalassets_np_hacker_2767865_000000copy {

  background-image: url("../webicons/cyberextencionlossofdigitalassets_np_hacker_2767865_000000copy.svg") ;
 }
.dd_np_pay-monthly_837193_000000 {

  background-image: url("../webicons/dd_np_pay-monthly_837193_000000.svg") ;
 }
.droneuse1_np_landscape_2139760_000000copy {

  background-image: url("../webicons/droneuse1_np_landscape_2139760_000000copy.svg") ;
 }
.droneuse2_np_landscape_2139760_000000 {
 
  background-image: url("../webicons/droneuse2_np_landscape_2139760_000000.svg") ;
 }
.droneuse_np_landscape_2139760_000000copy2 {

  background-image: url("../webicons/droneuse_np_landscape_2139760_000000copy2.svg") ;
 }
.equipmentcover2_np_drone-set_2102052_000000 {

  background-image: url("../webicons/equipmentcover2_np_drone-set_2102052_000000.svg") ;
 }
.equipmentcover_np_24_2302275_000000 {
 
  background-image: url("../webicons/equipmentcover_np_24_2302275_000000.svg") ;
 }
.eu2_np_law_1693894_000000 {

  background-image: url("../webicons/eu2_np_law_1693894_000000.svg") ;
 }
.eu_np_law_1693894_000000copy {
  
  background-image: url("../webicons/eu_np_law_1693894_000000copy.svg") ;
 }
.financialprotection_safe_2432823_000000 {

  background-image: url("../webicons/financialprotection_safe_2432823_000000.svg") ;
 }
.fixed2_np_money-lock_651409_000000 {

  background-image: url("../webicons/fixed2_np_money-lock_651409_000000.svg") ;
 }
.fixed_np_payment-by-installments_906009_000000 {

  background-image: url("../webicons/fixed_np_payment-by-installments_906009_000000.svg") ;
 }
.flexible_np_hand-holding-smartphone_1248197_000000 {

  background-image: url("../webicons/flexible_np_hand-holding-smartphone_1248197_000000.svg") ;
 }
.flexilble2_np_slider_2156695_000000 {

  background-image: url("../webicons/flexilble2_np_slider_2156695_000000.svg") ;
 }
.flexilble_np_slider_2156695_000000copy {

  background-image: url("../webicons/flexilble_np_slider_2156695_000000copy.svg") ;
 }
.flightcover2_np_payment-by-installments_906009_000000 {

  background-image: url("../webicons/flightcover2_np_payment-by-installments_906009_000000.svg") ;
 }
.flightcover_np_payment-by-installments_906009_000000copy {

  background-image: url("../webicons/flightcover_np_payment-by-installments_906009_000000copy.svg") ;
 }
.flightsoverwater2_np_water_1507945_000000 {

  background-image: url("../webicons/flightsoverwater2_np_water_1507945_000000.svg") ;
 }
.flightsoverwater_np_water_1507945_000000copy {

  background-image: url("../webicons/flightsoverwater_np_water_1507945_000000copy.svg") ;
 }
.help2_np_headset_1009378_000000 {

  background-image: url("../webicons/help2_np_headset_1009378_000000.svg") ;
 }
.help_np_help_2216482_000000 {

  background-image: url("../webicons/help_np_help_2216482_000000.svg") ;
 }
.highriskloc_np_nuclear-plant_2542898_000000 {

  background-image: url("../webicons/highriskloc_np_nuclear-plant_2542898_000000.svg") ;
 }
.hire_np_money_651391_000000copy {

  background-image: url("../webicons/hire_np_money_651391_000000copy.svg") ;
 }
.indemnity_np_protection_1017961_000000 {

  background-image: url("../webicons/indemnity_np_protection_1017961_000000.svg") ;
 }
.instant_np_online-checklist_2796659_000000 {

  background-image: url("../webicons/instant_np_online-checklist_2796659_000000.svg") ;
 }
.insurer_np_insurance-policy_1383225_000000 {

  background-image: url("../webicons/insurer_np_insurance-policy_1383225_000000.svg") ;
 }
.liability_np_billing_1120636_000000 {

  background-image: url("../webicons/liability_np_billing_1120636_000000.svg") ;
 }
.liabilityop_protection_1017961_000000 {

  background-image: url("../webicons/liabilityop_protection_1017961_000000.svg") ;
 }
.manage_np_laptop-and-phone_70209_000000 {

  background-image: url("../webicons/manage_np_laptop-and-phone_70209_000000.svg") ;
 }
.manageonline_np_laptop-and-phone_70209_000000copy {

  background-image: url("../webicons/manageonline_np_laptop-and-phone_70209_000000copy.svg") ;
 }
.multidroneoperaters_np_people_930477_000000 {

  background-image: url("../webicons/multidroneoperaters_np_people_930477_000000.svg") ;
 }
.multidrones_np_flying-drones_2003188_000000copy {
  
  background-image: url("../webicons/multidrones_np_flying-drones_2003188_000000copy.svg") ;
 }
.multiedroneandfleet_np_flying-drones_2003188_000000 {

  background-image: url("../webicons/multiedroneandfleet_np_flying-drones_2003188_000000.svg") ;
 }
.multiedroneandpilots_np_flying-drones_2003188_000000copy {

  background-image: url("../webicons/multiedroneandpilots_np_flying-drones_2003188_000000copy.svg") ;
 }
.nightflights_np_night_2325388_000000 {

  background-image: url("../webicons/nightflights_np_night_2325388_000000.svg") ;
 }
.noiselib_np_speaker_10453_000000 {

  background-image: url("../webicons/noiselib_np_speaker_10453_000000.svg") ;
 }
.pay-equipment_np_drone-set_2102052_000000copy {

  background-image: url("../webicons/pay-equipment_np_drone-set_2102052_000000copy.svg") ;
 }
.pay-flightcover_np_drone_181866_000000copy {

  background-image: url("../webicons/pay-flightcover_np_drone_181866_000000copy.svg") ;
 }
.pay-premiumguarantee_np_contract_2430608_000000 {

  background-image: url("../webicons/pay-premiumguarantee_np_contract_2430608_000000.svg") ;
 }
.pay-rolloverunuseddays_np_arrows_151563_000000 {

  background-image: url("../webicons/pay-rolloverunuseddays_np_arrows_151563_000000.svg") ;
 }
.pay-value_np_pound-coins-stack_1148415_000000 {

  background-image: url("../webicons/pay-value_np_pound-coins-stack_1148415_000000.svg") ;
 }
.pay-widecover_comprehencive_np_umbrella_2579233_000000 {

  background-image: url("../webicons/pay-widecover_comprehencive_np_umbrella_2579233_000000.svg") ;
 }
.platform_np_office_1754111_000000 {

  background-image: url("../webicons/platform_np_office_1754111_000000.svg") ;
 }
.pllibility1_np_billing_1120636_000000copy2 {
 
  background-image: url("../webicons/pllibility1_np_billing_1120636_000000copy2.svg") ;
 }
.pllibility2_np_billing_1120636_000000copy {

  background-image: url("../webicons/pllibility2_np_billing_1120636_000000copy.svg") ;
 }
.premiummgt1_np_contract_2430608_000000copy {

  background-image: url("../webicons/premiummgt1_np_contract_2430608_000000copy.svg") ;
 }
.premiummgt2_np_contract_2430608_000000copy2 {

  background-image: url("../webicons/premiummgt2_np_contract_2430608_000000copy2.svg") ;
 }
.premiummgt3_np_contract_2430608_000000copy3 {

  background-image: url("../webicons/premiummgt3_np_contract_2430608_000000copy3.svg") ;
 }
.privacy_np_privacy_1223520_000000 {
 
  background-image: url("../webicons/privacy_np_privacy_1223520_000000.svg") ;
 }
.protection_np_protection_1314347_000000 {

  background-image: url("../webicons/protection_np_protection_1314347_000000.svg") ;
 }
.roll2_np_arrows_151563_000000copy2 {

  background-image: url("../webicons/roll2_np_arrows_151563_000000copy2.svg") ;
 }
.roll_np_arrows_151563_000000copy3 {

  background-image: url("../webicons/roll_np_arrows_151563_000000copy3.svg") ;
 }
.rollover2_np_arrows_151563_000000copy3 {

  background-image: url("../webicons/rollover2_np_arrows_151563_000000copy3.svg") ;
 }
.rollover3_np_arrows_151563_000000copy {
 
  background-image: url("../webicons/rollover3_np_arrows_151563_000000copy.svg") ;
 }
.simple_np_fast_1692291_000000 {

  background-image: url("../webicons/simple_np_fast_1692291_000000.svg") ;
 }
.strikes_np_fist-pounding_127836_000000 {

  background-image: url("../webicons/strikes_np_fist-pounding_127836_000000.svg") ;
 }
.strikesmalicousactsandhijacking_np_fist-pounding_127836_000000copy {

  background-image: url("../webicons/strikesmalicousactsandhijacking_np_fist-pounding_127836_000000copy.svg") ;
 }
.unlimitedpilots2_np_protection_1017961_000000copy2 {
 
  background-image: url("../webicons/unlimitedpilots2_np_protection_1017961_000000copy2.svg") ;
 }
.unlimitedpilots_np_protection_1017961_000000copy {

  background-image: url("../webicons/unlimitedpilots_np_protection_1017961_000000copy.svg") ;
 }
.worldwide_np_globe_1671237_000000 {

  background-image: url("../webicons/worldwide_np_globe_1671237_000000.svg") ;
 }



.np_phone_118681_000000 {   

 
    background-image: url("../webicons/np_phone_118681_000000.svg");
}


.np_control_1817469_000000 {   

   
    background-image: url("../webicons/np_control_1817469_000000.svg");
}
.np_cyber-monitoring_2409597_000000 {   


    background-image: url("../webicons/np_cyber-monitoring_2409597_000000.svg");
}

.np_insurance_1876362_000000 {   


    background-image: url("../webicons/np_insurance_1876362_000000.svg");
}


.np_operator_1670636_000000 {   

    -webkit-background-image: url("../webicons/np_operator_1670636_000000.svg") ;
    background-image: url("../webicons/np_operator_1670636_000000.svg");
}

.np_rent_2448962_000000 {   


    background-image: url("../webicons/np_rent_2448962_000000.svg");
}

.np_revolution_854378_000000 {   


    background-image: url("../webicons/np_revolution_854378_000000.svg");
}

.np_controls_1139428_000000 {   


    background-image: url("../webicons/np_controls_1139428_000000.svg");
}

.np_buy_2639293_000000 {   


    background-image: url("../webicons/np_buy_2639293_000000.svg");
}


.np_add_860385_000000 {   


    background-image: url("../webicons/np_add_860385_000000.svg");
}

.np_multi-source_1219358_000000 {   


    background-image: url("../webicons/np_multi-source_1219358_000000.svg");
}

.np_umbrella_28953_000000 {   

    -webkit-background-image: url("../webicons/np_umbrella_28953_000000.svg") ;
    background-image: url("../webicons/np_umbrella_28953_000000.svg");
}

.np_calendar_2080654_000000 {   

 
    background-image: url("../webicons/np_calendar_2080654_000000.svg");
}

.np_server_1793850_000000 {   


    background-image: url("../webicons/np_server_1793850_000000.svg");
}

.np_protection_1396819_000000 {   


    background-image: url("../webicons/np_protection_1396819_000000.svg");
}

.np_protection_2883342_000000 {   


    background-image: url("../webicons/np_protection_2883342_000000.svg");
}

.np_london_1039404_000000 {   


    background-image: url("../webicons/np_london_1039404_000000.svg");
}

.np_eu_2430618_000000 {   

  
    background-image: url("../webicons/np_eu_2430618_000000.svg");
}

.np_option_1940212_000000 {   

    
    background-image: url("../webicons/np_option_1940212_000000.svg");
}


.np_snap_1538295_000000 {   

  
    background-image: url("../webicons/np_snap_1538295_000000.svg");
}

.np_percent_362896_000000 {   


    background-image: url("../webicons/np_percent_362896_000000.svg");
}

.np_manage_2614341_000000 {   

 
    background-image: url("../webicons/np_manage_2614341_000000.svg");
}



.np_support_1738939_000000 {   


    background-image: url("../webicons/np_support_1738939_000000.svg");
}


.np_cancel_175166_000000 {   


    background-image: url("../webicons/np_cancel_175166_000000.svg");
}


.np_camera-drone_1870078_000000 {   


    background-image: url("../webicons/np_camera-drone_1870078_000000.svg");
}


.np_recycled_1039051_000000 {   

 
    background-image: url("../webicons/np_recycled_1039051_000000.svg");
}


.np_guarantee_1716011_000000 {   

   
    background-image: url("../webicons/np_guarantee_1716011_000000.svg");
}

.np_guarantee_1716011_000000 {   


    background-image: url("../webicons/np_guarantee_1716011_000000.svg");
}

.np_sliders_647492_000000 {   


    background-image: url("../webicons/np_sliders_647492_0000000.svg");
}


.np_like_1555605_000000 {   


    background-image: url("../webicons/np_like_1555605_000000.svg");
}


.np_switch_2620692_000000 {   


    background-image: url("../webicons/np_switch_2620692_000000.svg");
}


.np_time-forward-24_2436682_000000 {   


    background-image: url("../webicons/np_time-forward-24_2436682_000000.svg");
}


.np_budgeting_2007341_000000 {   


    background-image: url("../webicons/np_budgeting_2007341_000000.svg");
}



.np_lightning_2259036_000000 {   


    background-image: url("../webicons/np_lightning_2259036_000000.svg");
}


.np_circle_2289877_000000 {   


    background-image: url("../webicons/np_circle_2289877_000000.svg");
}


.np_quadcopter_1832345_000000 {   


    background-image: url("../webicons/np_quadcopter_1832345_000000.svg");
}


.np_due-date_2247835_000000 {   


    background-image: url("../webicons/np_due-date_2247835_000000.svg");
}


.np_insurance-audit_1879074_000000 {   

   
    background-image: url("../webicons/np_insurance-audit_1879074_000000.svg");
}


.np_like_2284165_000000 {   


    background-image: url("../webicons/np_like_2284165_000000.svg");
}

.np_year_247259_000000 {   


    background-image: url("../webicons/np_year_247259_000000.svg");
}

.np_control_2333977_000000 {   


    background-image: url("../webicons/np_control_2333977_000000.svg");
}

.np_whole_63759_000000 {

    background-image: url("../webicons/np_whole_63759_000000.svg");
	
}

.np_drone_2840019_000000 {

    background-image: url("../webicons/np_drone_2840019_000000.svg");
	
}

.np_guarantee_467737_000000 {
	
    background-image: url("../webicons/np_guarantee_467737_000000.svg");
	
}

.np_days-cash-available_2755450_000000 {

    background-image: url("../webicons/np_days-cash-available_2755450_000000.svg");
	
}

